.generic_trwhite {
	background: url('/images/common/dt_corner_white_topright.png') right top no-repeat;
	_background: url('/images/common/dt_corner_white_topright.gif') right top no-repeat;
}
.generic_brwhite {
	background: url('/images/common/dt_corner_white_bottomright.png') right bottom no-repeat;
	_background: url('/images/common/dt_corner_white_bottomright.gif') right bottom no-repeat;
}
.generic_trgray {
	background: url('/images/common/dt_corner_grey_topright.gif') right top no-repeat;
}
.generic_brgray {
	background: url('/images/common/dt_corner_grey_bottomright.gif') right bottom no-repeat;
}
.generic_trlgray {
	background: url('/images/common/dt_corner_lgray_topright.gif') right top no-repeat;
}
.generic_brlgray {
	background: url('/images/common/dt_corner_lgray_bottomright.gif') right bottom no-repeat;
}

.generic_trblack {
	background: url('/images/common/dt_corner_black_topright.gif') right top no-repeat;
}
.generic_brblack {
	background: url('/images/common/dt_corner_black_bottomright.gif') right bottom no-repeat;
}
.generic_trbordered {
	background: url('/images/common/trbordered.gif') right top no-repeat;
	padding-right: 10px;
}
.generic_tlbordered {
	background: url('/images/common/tlbordered.gif') left top no-repeat;
	padding-left: 10px;
}
.generic_tbordered {
	border-top: 1px solid #cacac7;
	height: 10px;
}
.generic_rlbordered {
	border-left: 1px solid #cacac7;
	border-right: 1px solid #cacac7;
}
.generic_tradvgrad {
	background: url('/images/common/dt_corner_advgrad_topright.png') right top no-repeat;
	_background-image: url('/images/common/dt_corner_advgrad_topright.gif');
}
.generic_bradvgrad {
	background: url('/images/common/dt_corner_advgrad_bottomright.png') right bottom no-repeat;
	_background-image: url('/images/common/dt_corner_advgrad_bottomright.gif');
}
.corner_holder {
	float: right;
}
.image_inside {
	display: block;
	overflow: hidden;
	direction: rtl;
}
.image_inside a{
	display: block; 
}
.image_inside img {
	margin-bottom: -3px;
	float: left;
}
.image_inside div {
	width: 8px;
}
.image_inside a.content_video {
	margin-top: -19px;
	background: url('/images/common/video-icon.png') right top no-repeat;
	_background: url('/images/common/video-icon.gif') right top no-repeat;
	display: block;
	width: 22px; 
	height: 17px;
	float: left;
}
.s82x62, .s82x62 img {
	width: 82px;
	height: 62px;
}
.s82x62 div {
	height: 62px;
}
.s82x62 .corner_holder {
	margin-top: -59px;
}
.s120x56, .s120x56 img {
	width: 120px;
	height: 56px;
}
.s120x56 div {
	height: 56px;
}
.s120x56 .corner_holder {
	margin-top: -53px;
}
.s139x80, .s139x80 img {
	width: 139px;
	height: 80px;
}
.s139x80 div {
	height: 80px;
}
.s139x80 .corner_holder {
	margin-top: -77px;
}
.s139x178, .s139x178 img {
	width: 139px;
	height: 178px;
}
.s139x178 div {
	height: 178px;
}
.s139x178 .corner_holder {
	margin-top: -175px;
}
.s232x175, .s232x175 img {
	width: 232px;
	height: 175px;
}
.s232x175 div {
	height: 175px;
}
.s232x175 .corner_holder {
	margin-top: -172px;
}
.s341x512, .s341x512 img {
	width: 341px;
	height: 512px;
}
.s341x512 div {
	height: 512px;
}
.s341x512 .corner_holder {
	margin-top: -509px;
}
.s435x329, .s435x329 img {
	width: 435px;
	height: 329px;
}
.s435x329 div {
	height: 329px;
}
.s435x329 .corner_holder {
	margin-top: -326px;
}


.red_arrow {
	background: url('/images/common/side_bar_bulet_red.gif') right center no-repeat;
	padding-right: 7px;
	color: #ED1C24;
	font-weight: bold;
}


/*  */
.tab .tab_content {
	direction: rtl;
}
.generic_black_header {
  background:transparent url(/images/common/dt_black_header.gif) repeat-x scroll left -29px;
  color:white;
  font-size:18px;
  font-weight:bold;
  height:29px;
}
.generic_black_header .content {
	background: url('/images/common/dt_black_header.gif') right top no-repeat;
	height: 29px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 27px;
	font-weight: bold;
	direction: rtl;
	padding-right: 10px;
	text-align: right;
}
.generic_black_header .content a {
	color: #FFFFFF;
}
.generic_black_header .content strong, .generic_black_header .content strong a {
	color: #00adf7;
}

.generic_black_header .tab {
	float: right;
	margin-top: 2px;
	display: inline;
	_width: 130px;
}
.generic_black_header .tab_left {
	padding-left: 8px;
	background-position: left top;
	background-repeat: no-repeat;
}
.generic_black_header .tab_right {
	padding-right: 8px;
	background-position: right bottom;
	background-repeat: no-repeat;
}
.generic_black_header .tab_content {
	height: 27px;
	background-position: left center;
	background-repeat: repeat-x;
	padding: 0 7px;
}
.generic_black_header .tab_on {
	color: #000000;
}
.generic_black_header .tab_off {
	color: #FFFFFF;
	cursor: pointer;
}
.generic_black_header .tab_on .tab_left, .generic_black_header .tab_on .tab_right, .generic_black_header .tab_on .tab_content {
	background-image: url('/images/common/dt_black_header_silver_tab.gif');	
}
.generic_black_header .tab_off .tab_left, .generic_black_header .tab_off .tab_right, .generic_black_header .tab_off .tab_content {
	background-image: url('/images/common/dt_black_header_black_tab.gif');	
}




/*  */
.generic_silver_header, .generic_silver_header .generic_silver_header_left, .generic_silver_header .generic_silver_header_left .content, .generic_silver_header .tab_on .tab_left, .generic_silver_header .tab_on .tab_right, .generic_silver_header .tab_on .tab_content {
	background-image: url('/images/common/dt_generic_silver_header.gif');
}
.generic_silver_header {
	background-position: right -62px;
	background-repeat: no-repeat;
	padding-right: 9px;
	text-align: right;
}
.generic_silver_header .generic_silver_header_left {
	background-position: left 0;
	background-repeat: no-repeat;
	padding-left: 5px;
}
.generic_silver_header .generic_silver_header_left .content {
	background-position: left -31px;
	background-repeat: repeat-x;
	height: 31px;
	line-height: 31px;
	color: #000000;
	text-decoration: none;
	font-size: 18px;
}
.generic_silver_header .generic_silver_header_left .content strong {
	font-weight: bold;  
	color: #00adf7;
}
.generic_silver_header .tab {
	float: right;
	display: inline;
	font-size: 12px;
	font-weight: bold;
}
.generic_silver_header .tab_left {
	padding-left: 7px;
	background-position: left -93px;
	background-repeat: no-repeat;
}
.generic_silver_header .tab_right {
	padding-right: 2px;
	background-position: right -93px;
	background-repeat: no-repeat;
}
.generic_silver_header .tab_content {
	background-position: left -124px;
	background-repeat: repeat-x;
	height: 30px;
	padding: 1px 7px 0 7px;
}
.generic_silver_header .tab_on {
	color: #000000;
}
.generic_silver_header .tab_off {
	cursor: pointer;
	font-weight: normal;
}
/*  */
.generic_gray_footer {
	background: url('/images/common/dt_silver_footer.gif') right bottom no-repeat;
}
.generic_gray_footer .content {
	margin-right: 14px;
	background: url('/images/common/dt_silver_footer.gif') left top repeat-x;
	height: 30px;
	line-height: 22px;
	padding-left: 10px;
	font-size: 11px;
}
.generic_gray_footer .red_arrow {
	background-position: right 9px;
}
.ordering_footer_link {
	font-size: 11px;
}


/*  */
/* rounded bottom classes, 1px #bdbeb9 border */
.generic_brbordered {
  background: url('/images/common/brbordered.gif') right bottom no-repeat;
  padding-right: 9px;
}
.generic_blbordered {
  background: url('/images/common/blbordered.gif') left bottom no-repeat;
  padding-left: 9px;
  height: 9px;
}

.generic_bbordered {
  padding-top: 8px;
  border-bottom: 1px solid #bdbeb9;
  background: #FFFFFF;
}

#banner_jambo_frame .generic_bbordered ,
#banner_plasma_frame  .generic_bbordered {
	  border:none;
	    padding-top: 9px;
}

#banner_jambo_frame .generic_brbordered,
#banner_plasma_frame .generic_brbordered{
	 background: url('/images/common/brbordered_tps.gif') right bottom no-repeat;
}

#banner_jambo_frame  .generic_blbordered,
#banner_plasma_frame .generic_blbordered{
	background: url('/images/common/blbordered_tps.gif') left bottom no-repeat;}

/* Tags */
.generic_tags {
  font-size: 12px;
  margin: 5px 0;
  clear:both;
}
.generic_tags span {
  font-weight: bold;
}
.generic_tags a {
  color: #ff0000;
  text-decoration: underline;
}










